It's all about the answers!

Ask a question

Support for RTC 3.0 running on VMWARE ESX 4.1


Andy Wong (3123) | asked Feb 01 '11, 2:55 p.m.
Hi

Does anyone know when we will have support for RTC 3.0 running VMWARE ESX 4.1?

Thanks

Andy

2 answers



permanent link
jean-claude vauthier (22634656) | answered Feb 15 '11, 2:41 a.m.
I suppose that this policy which applies to all IBM software products in a VMWare environment also applies for jazz products :

https://www-304.ibm.com/support/docview.wss?uid=wws1e333ce0912f7b152852571f60074d175

permanent link
Andy Wong (3123) | answered Feb 15 '11, 5:15 a.m.
I suppose that this policy which applies to all IBM software products in a VMWare environment also applies for jazz products :

https://www-304.ibm.com/support/docview.wss?uid=wws1e333ce0912f7b152852571f60074d175


Thanks for the reply, I actually came across this online document before. However, it does not answer two important points specifically.

1. If it support all vmware environment, why in the system requirements of RTC outline the version of vmware? It should not be a system requirements as such!

2. Depending on the issue, it is big task to recreate the environment on physical machine to proof it is not an issue related to the virtualization from a client perspective.

Overall, I revisited this information, it does answer the concern, however, the System Requirements should mention about this document on "
Software support for IBM SWG products in a VMware environment"

Thanks

Your answer


Register or to post your answer.